ubuntu安装ncurses的问题

为当前最终发行版之前的所有版本提供支持
回复
ankwyq
帖子: 1
注册时间: 2011-03-26 9:39
送出感谢: 0
接收感谢: 0

ubuntu安装ncurses的问题

#1

帖子 ankwyq » 2011-03-26 10:00

各位大侠支援一下,最近在学习linux的内核移植。在编译make menuconfig的时候出现了需要安装ncurses的问题。到网上找了很多的资料,都是要求在有网络的要求下,可是我实验室的网络是代理服务器的,不能使用apt-get命令。我使用飞鸽传书,将ncurses5.6的包发到ubuntu中,可是无法安装。
在此请求支援,非常感谢!
回复

回到 “老旧版本支持”